Retyped.react-collapse 4.0.6733

React Collapse (react-collapse) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.react-collapse -Version 4.0.6733
dotnet add package Retyped.react-collapse --version 4.0.6733
<PackageReference Include="Retyped.react-collapse" Version="4.0.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.react-collapse --version 4.0.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
4.0.6733 197 6/9/2018
4.0.6685 323 4/21/2018